@charset "utf-8";
/* CSS Document */

/*共通=========================================================================================*/
* {
	margin: 0;
	padding: 0;
}
img {
	vertical-align: bottom;
}
body {
	background-color: black;
}
header {
	overflow: hidden;
	padding: 10px;
	color: white;
}
header h1 {
	float: left;
}
header .info {
	float: right;
}

footer {
	height: 60px;
	text-align: center;
	color: white;
}
/*共通=========================================================================================*/
/*TOP=========================================================================================*/
.kv img {
	width: 100%;
	height: auto;
}

/*TOP=========================================================================================*/